Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000322 [Yate - Yet Another Telephony Engine] module minor always 2012-11-02 11:10 2015-02-26 13:00
Reporter sybasesql View Status public  
Assigned To paulc
Priority normal Resolution fixed  
Status resolved   Product Version 4.x
Summary 0000322: missing -L flag for PostgreSQL library
Description OS: Scientific Linux release 6.3 (Carbon) x86_64
yate: 4.2.0-2

There is missing -L flag for PostgreSQL library.

Attached patches fix this.
Additional Information
Tags No tags attached.
Attached Files ? file icon configure.in.diff [^] (740 bytes) 2012-11-02 11:10
? file icon Makefile.in.diff [^] (343 bytes) 2012-11-02 11:10
? file icon rhel-pgdg.diff [^] (1,478 bytes) 2013-08-03 20:33
? file icon 0001-Fixed-issue-322.patch [^] (1,822 bytes) 2014-10-02 23:46

- Relationships

-  Notes
(0000538)
asenci (reporter)
2013-08-03 20:33

Same issue on CentOS 6.4 with PostgreSQL 9.1 from PGDG repo (yum.pgrpms.org).

Attached updated patch (rhel-pgdg.diff).
(0000557)
asenci (reporter)
2014-10-02 23:47

New patch generated from git: 0001-Fixed-issue-322.patch
(0000594)
paulc (administrator)
2015-02-26 13:00

Applied in SVN Rev. 5947 (2015-02-26)

- Issue History
Date Modified Username Field Change
2012-11-02 11:10 sybasesql New Issue
2012-11-02 11:10 sybasesql File Added: configure.in.diff
2012-11-02 11:10 sybasesql File Added: Makefile.in.diff
2012-11-02 11:33 paulc Assigned To => paulc
2012-11-02 11:33 paulc Status new => acknowledged
2013-08-03 19:36 asenci Issue Monitored: asenci
2013-08-03 20:33 asenci Note Added: 0000538
2013-08-03 20:33 asenci File Added: rhel-pgdg.diff
2014-10-02 23:46 asenci File Added: 0001-Fixed-issue-322.patch
2014-10-02 23:47 asenci Note Added: 0000557
2015-02-26 13:00 paulc Note Added: 0000594
2015-02-26 13:00 paulc Status acknowledged => resolved
2015-02-26 13:00 paulc Resolution open => fixed


Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker